@charset "utf-8";
/* CSS Document */

#pre_img{
	
text-align: center;
}

@media screen and (min-width:1025px) { 
#thm ul {
	overflow:hidden;  
	list-style:none;
	width: 900px;
	margin: 0 auto;
	position: relative;
	z-index: 20;
}
#thm li {
	float:left; 
	display:inline;
}
/* 最初はパネルは非表示 */
#thm .bg {
	display:none;
	width: 900px;
	height: 700px;
	margin: 10px;
}

#chara {
	width: 900px;
	height: 120px;
	list-style: none;
	
}

#chara img{
	width: 104px;
	height: 120px;
}

#chara li{
	display: inline-block;
	margin: 0 auto;
}

#chara li a {
	width: 94px;
	height: 120px;
	text-align: center;
	text-decoration: none;
	display: inline-block;	
}

#content {
	position: relative;
	overflow: hidden;
	width: 900px;
	height: 670px;
}
#content div {
	position: absolute;
	display: none;
	width: 900px;
	height: 670px;
	font-size: 18px;
	color: #000;
	line-height: 20px;
}
	
.date_mobile{
	display: none;
	}

@-webkit-keyframes LtoR{
	0%{
		opacity: 0;
		transform: translateX(-300px);
	}
	100%{
		opacity: 1;
		transform: translateX(0);
	}
	
}

@keyframes LtoR{
	0%{
		opacity: 0;
		transform: translateX(-300px);
	}
	100%{
		opacity: 1;
		transform: translateX(0);
	}
}

.gra_wrap1{
	animation-duration: .8s;
    animation-name: LtoR;
    animation-iteration-count: 1;
}


@-webkit-keyframes slideIn{
	0% {
    opacity: 0;
    transform: translate(150px, -600px);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}

@keyframes slideIn {
  0% {
    opacity: 0;
    transform: translate(150px, -600px);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.name {
  animation-duration: .5s;
  animation-name: slideIn;
  animation-iteration-count: 1;
  float: left;
  margin: 210px 35px 0;
  margin-left: -280px;
  position: relative;
  z-index: 15;
}

@-webkit-keyframes upIn{
	0%{
		opacity: 0;
		transform: translateY(300px);
	}
	100%{
		opacity: 1;
		transform: translateY(0);
		animation-timing-function: ease-in;
	}
}

@keyframes upIn{
	0%{
		opacity: 0;
		transform: translateY(300px);
	}
	100%{
		opacity: 1;
		transform: translateY(0);
		animation-timing-function: ease-in;
	}
}

.con{
	margin: 0 35px;
	animation-duration: 1s;
    animation-name: upIn;
    animation-iteration-count: 1;
	
}
	
.date_pc{
	margin-top: 50px;
	}

/*サンプルボイス*/
.voices{
    display: inline-block;
    text-decoration: none;
    color: rgba(30, 50, 99, 0.43);/*アイコン色*/
    width: 55px;
    height: 55px;
    line-height: 55px;
    font-size: 35px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    font-weight: bold;
    background-image: -webkit-linear-gradient(#d8d8d8 0%, #b5b5b5 100%);
    background-image: linear-gradient(#d8d8d8 0%, #b5b5b5 100%);
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.66);
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
    border-bottom: solid 2px #b5b5b5;
	margin: 10px 30px;
	cursor: pointer;
}
a.voices:hover{
	color: rgba(80, 100, 200, 0.43);
}
.voices:active {/*押したとき*/
    background-image: -webkit-linear-gradient(#cfcfcf 0%, #a8a8a8 100%);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
    border-bottom: none;
}
	
.date_mobile{
	display: none;
	}
	
}

@media screen and (min-width:768px) and ( max-width:1024px) {
#thm ul {
	overflow:hidden;  
	list-style:none;
	width: 750px;
	margin: 0 auto;
	position: relative;
	z-index: 20;
}
#thm li {
	float:left; 
	display:inline;
}
/* 最初はパネルは非表示 */
#thm .bg {
	display:none;
	width: 750px;
	height: 700px;
	margin: 10px;
}

#chara {
	width: 750px;
	height: 120px;
	list-style: none;
	
}

#chara img{
	width: 80px;
	height: 90px;
}

#chara li{
	display: inline-block;
	margin: 0 auto;
}

#chara li a {
	width: 75px;
	height: 90px;
	text-align: center;
	text-decoration: none;
	display: inline-block;	
}

#content {
	position: relative;
	overflow: hidden;
	width: 750px;
	height: 670px;
}
#content div {
	position: absolute;
	display: none;
	width: 750px;
	height: 670px;
	font-size: 18px;
	color: #000;
	line-height: 20px;
}

.date_mobile{
	display: none;
	}
	
@-webkit-keyframes LtoR{
	0%{
		opacity: 0;
		transform: translateX(-300px);
	}
	100%{
		opacity: 1;
		transform: translateX(0);
	}
	
}

@keyframes LtoR{
	0%{
		opacity: 0;
		transform: translateX(-300px);
	}
	100%{
		opacity: 1;
		transform: translateX(0);
	}
}

.gra_wrap1{
	animation-duration: .8s;
    animation-name: LtoR;
    animation-iteration-count: 1;
}


@-webkit-keyframes slideIn{
	0% {
    opacity: 0;
    transform: translate(150px, -600px);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}

@keyframes slideIn {
  0% {
    opacity: 0;
    transform: translate(150px, -600px);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.name {
  animation-duration: .5s;
  animation-name: slideInm;
  animation-iteration-count: 1;
  float: left;
  margin: 210px 35px 0;
  margin-left: -280px;
  position: relative;
  z-index: 15;
  width: 295px;
	}

@-webkit-keyframes upIn{
	0%{
		opacity: 0;
		transform: translateY(300px);
	}
	100%{
		opacity: 1;
		transform: translateY(0);
		animation-timing-function: ease-in;
	}
}

@keyframes upIn{
	0%{
		opacity: 0;
		transform: translateY(300px);
	}
	100%{
		opacity: 1;
		transform: translateY(0);
		animation-timing-function: ease-in;
	}
}

.con{
	margin: 0 35px;
	animation-duration: 1s;
    animation-name: upIn;
    animation-iteration-count: 1;
}
.con img{
	width: 50%;
	height: 50%;
	}

/*サンプルボイス*/
.voices{
    display: inline-block;
    text-decoration: none;
    color: rgba(30, 50, 99, 0.43);/*アイコン色*/
    width: 55px;
    height: 55px;
    line-height: 55px;
    font-size: 35px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    font-weight: bold;
    background-image: -webkit-linear-gradient(#d8d8d8 0%, #b5b5b5 100%);
    background-image: linear-gradient(#d8d8d8 0%, #b5b5b5 100%);
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.66);
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
    border-bottom: solid 2px #b5b5b5;
	margin: 10px 30px;
	cursor: pointer;
}
a.voices:hover{
	color: rgba(80, 100, 200, 0.43);
}
.voices:active {/*押したとき*/
    background-image: -webkit-linear-gradient(#cfcfcf 0%, #a8a8a8 100%);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
    border-bottom: none;
}
	
.date_mobile{
	display: none;
	}
	
}

@media screen and (max-width:767px){
#thm ul {
	display: block;
	overflow:hidden;  
	list-style:none;
	width: 100%;
	height: 55px;
	position: relative;
	z-index: 20;
	text-align: center;
}
#thm li {
	display: inline-block;
	float:left;
	width: 9.5%;
}
	
/* 最初はパネルは非表示 */
#thm .bg {
	display:none;
	width: 300px;
	height: 350px;
}

#chara img{
	width: 30px;
	}


#thm li a{
	width: 80%;
	text-align: center;
	text-decoration: none;
	display: inline-block;	
	}

#thm .bg {
	display:none;
	width: 100%;
	height: 100%;
	position: relative;
}
	
.contents{
	width: 300px;
	height: 100%;
	margin-bottom: 45px;
	}

#content {
	position: relative;
	overflow: hidden;
	width: 300px;
	height: 700px;
}
#content div {
	position: absolute;
	display: none;
	width: 300px;
	height: 700px;
}
	
.date_pc{
	display: none;
	}

@-webkit-keyframes LtoR{
	0%{
		opacity: 0;
		transform: translateX(-150px);
	}
	100%{
		opacity: 1;
		transform: translateX(0);
	}
	
}

@keyframes LtoR{
	0%{
		opacity: 0;
		transform: translateX(-150px);
	}
	100%{
		opacity: 1;
		transform: translateX(0);
	}
}

.gra_wrap1{
	animation-duration: .8s;
    animation-name: LtoR;
    animation-iteration-count: 1;
}
.gra{
	width: 150px;
	height: 300px;
	}
	
@-webkit-keyframes slideIn{
	0% {
    opacity: 0;
    transform: translate(75px, -300px);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}

@keyframes slideIn {
  0% {
    opacity: 0;
    transform: translate(75px, -300px);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.name {
  animation-duration: .5s;
  animation-name: slideIn;
  animation-iteration-count: 1;
  float: left;
  margin-top: 120px;
  margin-left: -150px;
  position: relative;
  z-index: 15;
  width: 150px;
  height: 150px;
	}
	
@-webkit-keyframes upIn{
	0%{
		opacity: 0;
		transform: translateY(300px);
	}
	100%{
		opacity: 1;
		transform: translateY(0);
		animation-timing-function: ease-in;
	}
}

@keyframes upIn{
	0%{
		opacity: 0;
		transform: translateY(300px);
	}
	100%{
		opacity: 1;
		transform: translateY(0);
		animation-timing-function: ease-in;
	}
}

.con{
	animation-duration: 1s;
    animation-name: upIn;
    animation-iteration-count: 1;
	}

/*サンプルボイス*/
.voices{
    display: inline-block;
    text-decoration: none;
    color: rgba(30, 50, 99, 0.43);/*アイコン色*/
    width: 30px;
    height: 30px;
    line-height: 35px;
    font-size: 20px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    font-weight: bold;
    background-image: -webkit-linear-gradient(#d8d8d8 0%, #b5b5b5 100%);
    background-image: linear-gradient(#d8d8d8 0%, #b5b5b5 100%);
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.66);
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
    border-bottom: solid 2px #b5b5b5;
	margin: 10px 5px;
	cursor: pointer;
}
a.voices:hover{
	color: rgba(80, 100, 200, 0.43);
}
.voices:active {/*押したとき*/
    background-image: -webkit-linear-gradient(#cfcfcf 0%, #a8a8a8 100%);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
    border-bottom: none;
}
	
.cv{
	width: 150px;
	}
#cor{
	width: 300px;
	height: 300px;
	}
	
}